/*ss
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.mobirent.messageprocessor;

/**
 *
 * @author Budai Attila
 */
public class XmlMessage {

    XmlNode baseNode = new XmlNode();

    /**
     * A gyökér node beállítása.
     * @param node gyökér.
     */
    public XmlMessage(XmlNode node) {
        baseNode = node;
      
    }

    public String toString() {

        return baseNode.toString();
    }
}
